Page MenuHomePhabricator

When a repository is inactive, mark its handle as "closed"
ClosedPublic

Authored by epriestley on Mar 22 2019, 4:07 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Nov 10, 9:04 PM
Unknown Object (File)
Oct 12 2022, 11:11 AM
Unknown Object (File)
Oct 8 2022, 7:17 PM
Unknown Object (File)
Oct 8 2022, 7:17 PM
Unknown Object (File)
Oct 8 2022, 7:17 PM
Unknown Object (File)
Sep 30 2022, 3:44 PM
Unknown Object (File)
Sep 29 2022, 3:00 AM
Unknown Object (File)
Sep 28 2022, 3:44 PM
Subscribers
None

Details

Summary

See downstream https://phabricator.wikimedia.org/T182232. We currently don't mark repository handles as closed.

Test Plan

Mentioned two repositories with R1 (active) and R2 (inactive). After patch, saw R2 visually indicated as closed/inactive.

Diff Detail

Repository
rP Phabricator
Branch
rhandle1
Lint
Lint Passed
Unit
Tests Passed
Build Status
Buildable 22327
Build 30546: Run Core Tests
Build 30545: arc lint + arc unit